@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400..900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Lora:ital,wght@0,400..700;1,400..700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Bigshot+One&display=swap");
/*=============================================================
 tools
=============================================================*/
#merch .page__ttlBox {
  margin-bottom: 118px;
}
@media only screen and (max-width: 1250px) {
  #merch .page__ttlBox {
    margin-bottom: 9.44vw;
  }
}
@media only screen and (max-width: 768px) {
  #merch .page__ttlBox {
    margin-bottom: 0vw;
  }
}
@media only screen and (max-width: 768px) {
  #merch .page__ttlBox__deco {
    top: -1.875vw;
  }
}
#merch .page__ttlBox__title {
  width: 374px;
}
@media only screen and (max-width: 1250px) {
  #merch .page__ttlBox__title {
    width: 29.92vw;
  }
}
@media only screen and (max-width: 768px) {
  #merch .page__ttlBox__title {
    width: 43.75vw;
  }
}
#merch .page__ttlBox__title__star {
  bottom: 84px;
  left: 150px;
}
@media only screen and (max-width: 1250px) {
  #merch .page__ttlBox__title__star {
    bottom: 6.72vw;
    left: 12vw;
  }
}
@media only screen and (max-width: 768px) {
  #merch .page__ttlBox__title__star {
    bottom: 10.9375vw;
    left: 16.25vw;
  }
}
#merch .page__con__ttlBox {
  margin-top: 60px;
  font-size: 60px;
}
@media only screen and (max-width: 1250px) {
  #merch .page__con__ttlBox {
    margin-top: 4.8vw;
    font-size: 4.8vw;
  }
}
@media only screen and (max-width: 768px) {
  #merch .page__con__ttlBox {
    gap: 0 1.5625vw;
    margin: 9.375vw 3.125vw 10.15625vw;
    font-size: 7.8125vw;
  }
}
@media only screen and (max-width: 768px) {
  #merch .pc-only {
    display: none;
  }
}
#merch .sp-only {
  display: none;
}
@media only screen and (max-width: 768px) {
  #merch .sp-only {
    display: block;
  }
}
#merch .merch__period {
  position: relative;
  width: 1200px;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 40px 0;
  z-index: 1;
  border: 1px solid #A7FCFF;
  background-color: #fff;
}
@media only screen and (max-width: 1250px) {
  #merch .merch__period {
    width: 96vw;
    padding: 3.2vw 0;
  }
}
@media only screen and (max-width: 768px) {
  #merch .merch__period {
    width: 87.5vw;
    padding: 7.03125vw 0;
    margin-bottom: 7.8125vw;
  }
}
#merch .merch__period::before, #merch .merch__period::after {
  content: "";
  position: absolute;
  width: 261px;
  height: 255px;
  background: url(../img/parts/frame_deco_lbl.svg) no-repeat top center;
  background-size: contain;
  z-index: -1;
}
@media only screen and (max-width: 1250px) {
  #merch .merch__period::before, #merch .merch__period::after {
    width: 20.88vw;
    height: 20.4vw;
  }
}
@media only screen and (max-width: 768px) {
  #merch .merch__period::before, #merch .merch__period::after {
    width: 40.78125vw;
    height: 39.84375vw;
  }
}
#merch .merch__period::before {
  top: 0;
  left: 0;
}
#merch .merch__period::after {
  bottom: 0;
  right: 0;
  transform: scale(-1, -1);
}
#merch .merch__period__text1 {
  position: relative;
  font-size: 30px;
  padding: 0 10px;
  font-style: italic;
  z-index: 1;
}
@media only screen and (max-width: 1250px) {
  #merch .merch__period__text1 {
    font-size: 2.4vw;
    padding: 0 0.8vw;
  }
}
@media only screen and (max-width: 768px) {
  #merch .merch__period__text1 {
    font-size: 4.6875vw;
    padding: 0 1.5625vw;
    margin-bottom: 3.125vw;
  }
}
#merch .merch__period__text1::before {
  content: "";
  position: absolute;
  bottom: -5px;
  left: 0;
  width: 100%;
  height: 25px;
  background-color: #A7FCFF;
  z-index: -1;
}
@media only screen and (max-width: 1250px) {
  #merch .merch__period__text1::before {
    bottom: -0.4vw;
    height: 2vw;
  }
}
@media only screen and (max-width: 768px) {
  #merch .merch__period__text1::before {
    bottom: -0.78125vw;
    height: 3.90625vw;
  }
}
#merch .merch__period__text2 {
  font-size: 30px;
  font-family: "Bigshot One", serif;
}
@media only screen and (max-width: 1250px) {
  #merch .merch__period__text2 {
    font-size: 2.4vw;
  }
}
@media only screen and (max-width: 768px) {
  #merch .merch__period__text2 {
    font-size: 4.6875vw;
    line-height: 1;
    text-align: center;
    margin-bottom: 3.125vw;
  }
}
#merch .merch__period__text2 span {
  font-size: 50px;
}
@media only screen and (max-width: 1250px) {
  #merch .merch__period__text2 span {
    font-size: 4vw;
  }
}
@media only screen and (max-width: 768px) {
  #merch .merch__period__text2 span {
    font-size: 7.8125vw;
  }
}
#merch .merch__image {
  width: 1200px;
  margin: 0 auto 3.125vw;
}
@media only screen and (max-width: 1250px) {
  #merch .merch__image {
    width: 96vw;
    margin-bottom: 3.125vw;
  }
}
@media only screen and (max-width: 768px) {
  #merch .merch__image {
    width: 87.5vw;
    margin-bottom: 3.125vw;
  }
}